@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'vag_rounded_bt';
    src: url('../fonts/vag-rounded-bt-webfont.woff2') format('woff2'),
         url('../fonts/vag-rounded-bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



